All Data Structures Namespaces Files Functions Variables Pages
infomng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) | if ($mygroup< 2)
| $result = $db->query("SELECT pid FROM {$tablepre}players WHERE type=0")
| $validnum = $db->num_rows($result)
| $alivenum = $db->num_rows($result)
| $deathnum = $db->num_rows($result)

## Variable Documentation

$alivenum = $db->num_rows($result)

Definition at line 16 of file infomng.php.

$deathnum = $db->num_rows($result)

Definition at line 19 of file infomng.php.

$result = $db->query("SELECT pid FROM {$tablepre}players WHERE type=0")

Definition at line 12 of file infomng.php.

$validnum = $db->num_rows($result)

Definition at line 13 of file infomng.php.

if (!defined('IN_ADMIN')) if($mygroup< 2)

Definition at line 5 of file infomng.php.